.products-list .product-shop .product-secondary {
    float: right;
    width: 194px;
}
.products-list .product-shop .product-secondary .form-action {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 194px;
    flex-direction: row;
    align-content: center;
}
.products-list .product-shop .product-secondary .form-action .add-to-cart-qty input[type=text].qty {
    height: 44px;
}
@media only screen and (max-width: 1279px) {
}
@media only screen and (max-width: 599px) {
    .product-cart-sku
    {
         display: block;
    }
    .products-list .product-shop .price-box {
        text-align: right;
    }
}
.button.btn-cart {
    min-width: 90px !important;
}
.button.btn-cart span {
    background-image: url(../images/add_to_cart_neu.png);
    background-repeat: no-repeat;
    background-size: 30px 30px;
    text-indent: -9999px;
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
}

.cart-action-btn-icons .btn-icons  {
    max-width: 90px;
    width: 100%;
    height: 40px;
    padding: 0;
    cursor: pointer;
}
.cart-action-btn-icons .btn-icons span {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
    height: 100%;
}
.cart-action-btn-icons .btn-icons span span {
    display: none;
}
.cart-action-btn-icons .btn-empty span {
    background-image: url(../images/cart/empty_cart_button.png);
}
.cart-action-btn-icons .btn-update span {
    background-image: url(../images/cart/empty_cart_update.png);
}
.cart-action-btn-icons .btn-continue span {
    background-image: url(../images/cart/empty_cart_continue.png);
}

#business-files-container .first-row .btn-remove-file {
    display: none !important;
}


/**
 * 0037612
 */

.btn-remove-file:hover { background: #b11d1a; }

.widget-new-products .products-grid,
.widget-new-products .products-grid li {
    list-style: none !important;
    list-style-type: none !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
}

.widget-new-products .products-grid li::before {
    content: none !important;
}

@media only screen and (min-width: 768px) {
    .widget-new-products .products-grid > li {
        width: 25% !important; /* 100% / 4 = 25% */
        margin: 0 0 20px 0 !important;
        float: left !important;
        padding: 10px;
        box-sizing: border-box;
    }

    .widget-new-products .products-grid > li:nth-child(4n+1) {
        clear: both !important;
    }
}

@media only screen and (max-width: 767px) {
    .widget-new-products .products-grid > li {
        width: 100% !important;
        float: none !important;
        margin-bottom: 20px !important;
        padding: 0;
    }
}
.product-view .product-shop .availability {
    text-transform: none;
    font-size: 15px !important;
}